html,
body {
    height: 100%;
}

body {
    background-color: #1C1C51;
    display: flex;
    font-family: "tamarillo-jf";
    overflow: hidden;
}

* {
    user-select: none;
}

.mc-w {
    display: flex;
    justify-content: center;
    align-items: center;
}

.svg-w {
    width: 60vw;
}

.svg {
    width: 100%;
}

.mc {
    margin: 100px 25px 25px 25px;
    width: 400px;
}

.anim-container {
    flex: 1;
}

.vbox {
    display: flex;
    flex-direction: column;
}

.hbox {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.align-center {
    justify-content: center;
}

.switch {
    margin-top: 100px;
    cursor: pointer;
    order: 1;
}

.light {
    opacity: 0.55;
}

.dot {
    width: 5px;
    height: 5px;
    position: absolute;
    background-color: white;
    border-radius: 50%;
    background-size: 100% 100%;
}